サポート » 使い方全般 » 自動更新停止しているはずですが…

  • 解決済 dekazo

    (@dekazo)


    お世話になります。
    WordPressコア、テーマ、プラグイン、全てを自動更新無効としていますが、
    デバックで以下が表示されます。
    無効としても通信のやりとりはあるのでしょうか?
    (あるいは無効とする設定がまちがっているか?)

    PHP Warning: 予期しないエラーが発生しました。WordPress.org かこのサーバーの設定に何か問題があるかもしれません。問題が続くようであれば、サポートフォーラムを参照してみてください。 (WordPress は WordPress.org との安全な接続を確立できませんでした。サーバー管理者にご連絡ください) in /var/www/vhosts/tatsumi.co.jp/httpdocs/product/wp-includes/update.php on line 161

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • こんにちは

    無効としても通信のやりとりはあるのでしょうか?

    自動更新のみを無効化しているのではないでしょうか?バージョンチェックの通信は発生すると思います。

    下記プラグインを使用してみてはどうでしょうか?バージョンチェックを含めたアップデートを無効化できるようです(未検証)。
    https://ja.wordpress.org/plugins/disable-wordpress-updates/

    トピック投稿者 dekazo

    (@dekazo)

    ishitaka 様

    お世話になります。
    バージョンチェックも無効化する必要があるのですね。
    ご紹介いただいたプラグインを始め、
    ご指摘いただいた箇所をケアしてみます。
    ありがとうございます。

    トピック投稿者 dekazo

    (@dekazo)

    すみません。
    解決済みとさせていただきます。
    ありがとうございました。

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。